import { Card } from "@arco-design/web-react";
import { url } from "inspector";
import "./index.less";
const { Meta } = Card;

function BsCard() {
  return (
    <Card
      className="bs-card"
      hoverable
      style={{ width: 360 }}
      cover={
        <div className="mask">
          <div
            className="cover"
            style={{
              backgroundImage:
                "url('//p1-arco.byteimg.com/tos-cn-i-uwbnlip3yd/3ee5f13fb09879ecb5185e440cef6eb9.png~tplv-uwbnlip3yd-webp.webp')",
            }}
          ></div>
        </div>
      }
    >
      <Meta
        description={
          <div className="bottom-des">
            <span>card description</span>
            <a>Go</a>
          </div>
        }
      />
    </Card>
  );
}

export default BsCard;
