import "./index.less";
import Player from "../../components/Player";
import { useMount } from "../../hook";
import { Select, Message } from "@arco-design/web-react";
const Option = Select.Option;
const options = ["全部", "最新的"];
import BsCard from "../../components/Card";

export default function Index() {
  useMount(() => {});

  return (
    <div className="container course">
      <div>
        <BsCard />
      </div>
      <Select
        placeholder="排序规则"
        bordered={false}
        style={{ width: 154 }}
        onChange={(value) =>
          Message.info({
            content: `You select ${value}.`,
            showIcon: true,
          })
        }
      >
        {options.map((option, index) => (
          <Option key={option} disabled={index === 3} value={option}>
            {option}
          </Option>
        ))}
      </Select>
    </div>
  );
}
